[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# StrByteType

Return the type of byte in a null-terminated string for a multi-byte character set

## Declaration

Source position: sysstrh.inc line 228

`function StrByteType(`
`Str: PChar;`
`Index: Cardinal`
`):TMbcsByteType;`

## Description

StrByteType returns the type of byte in the null-terminated string Str at (0-based) position Index.

## Errors

No checking on the index is performed.

## See also

TMbcsByteType |  | Type of multi-byte character set.
ByteType |  | Return the type of byte in an ansistring for a multi-byte character set

Documentation generated on: Feb 26 2014